CREATE TABLE ANNOTATION_TEXT
(
	ANN_TEXT_ID bigint AUTO_INCREMENT NOT NULL , 
	ANN_ID bigint NOT NULL ,
	LANGUAGE varchar(50) NOT NULL,
	TEXT nvarchar(4000) NOT NULL,
	PRIMARY KEY(ANN_TEXT_ID),
	KEY(ANN_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
